Page MenuHomePhabricator

Redirect yue.wikipedia.org to zh-yue.wikipedia.org
Closed, ResolvedPublic

Description

Related to T30441 , T10217 .

The domain zh-yue.wikipedia.org should ultimately be moved to yue.wikipedia.org following the ISO-639 code. However at least for now yue.wikipedia.org should be redirected to zh-yue.wikipedia.org and it has been the default behavior in the last several months. Please fix it as soon as possible. Thank you.

Details

Related Gerrit Patches:

Event Timeline

William915 raised the priority of this task from to High.
William915 updated the task description. (Show Details)
William915 added a subscriber: William915.
Restricted Application added subscribers: Dereckson, Matanya, Aklapper. · View Herald TranscriptJul 16 2015, 9:06 AM

@William915 What do you mean by "has been the default behavior in the last several months"? There has been no DNS for yue.wikipedia.org.

William915 added a comment.EditedJul 16 2015, 9:37 AM

@Glaisher It is how I remembered and the similar behavior holds for, say, nan.wikipedia.org. Please ignore that sentence if I just happened to remember it incorrectly.

OK, I think it's fine to do this.

Glaisher lowered the priority of this task from High to Medium.Jul 16 2015, 9:42 AM
Glaisher removed a project: Wikimedia-Site-requests.
Glaisher set Security to None.
Ochloese updated the task description. (Show Details)Oct 25 2015, 5:09 PM
Ochloese added a subscriber: Ochloese.
Restricted Application added a project: Operations. · View Herald TranscriptFeb 23 2016, 6:12 PM

Change 285085 had a related patch set uploaded (by Alex Monk):
Set up yue.wikipedia.org DNS record

https://gerrit.wikimedia.org/r/285085

Change 285086 had a related patch set uploaded (by Alex Monk):
Redirect yue.wikipedia.org to zh-yue.wikipedia.org for now

https://gerrit.wikimedia.org/r/285086

Krenair claimed this task.Apr 24 2016, 5:56 PM

Change 285086 merged by BBlack:
Redirect yue.wikipedia.org to zh-yue.wikipedia.org for now

https://gerrit.wikimedia.org/r/285086

Change 285085 merged by BBlack:
Set up yue.wikipedia.org DNS record

https://gerrit.wikimedia.org/r/285085

Krenair closed this task as Resolved.Jun 29 2016, 7:41 PM